<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Starbucks Website Landing Page</title>
    <link rel="stylesheet" href="STAR.css">
</head>
<body>
    <section>
        <div class="circle"></div>
        <header>
            <a href=""><img src="logo.png" class="logo"></a>
            <ul>
                <li>
                    <a href="#">Home</a>
                    <a href="#">Menu</a>
                    <a href="#">What's New</a>
                    <a href="#">Contact</a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="textBox">
                <h2>It's not just Coffee<br>It's <span>Starbucks</span></h2>
                <p>Daripada beli kopi di tempat lain yang rasanya biasa aja, mending beli di Starbucks. Tiap hari Rabu, Beli 2 product kemasan 1 Liter hanya 100 ribu rupiah.</p>
                <a href="#">Learn More</a>
            </div>
            <div class="imgBox">
                <img src="img1.png" class="starbucks">
            </div>
        </div>
        <ul class="thumb">
            <li><img src="thumb1.png" onclick="imgSlider('img1.png');changeCircleColor('#017143')" ></li>
            <li><img src="thumb2.png" onclick="imgSlider('img2.png');changeCircleColor('#eb7495')" ></li>
            <li><img src="thumb3.png" onclick="imgSlider('img3.png');changeCircleColor('#d752b1')" ></li>
        </ul>
        <ul class="sci">
            <li><a href="#"><img src="facebook.png" alt=""></a></li>
            <li><a href="#"><img src="twitter.png" alt=""></a></li>
            <li><a href="#"><img src="instagram.png" alt=""></a></li>
        </ul>
    </section>
    <script type="text/javascript">
        function imgSlider(anything){
            document.querySelector('.starbucks').src = anything
        }
        function changeCircleColor(color){
            const circle = document.querySelector('.circle');
            circle.style.background = color;
        }
    </script>
</body>
</html>
